オーブンから出たばかりのSkype4.0 for Linux

いいえ、冗談ではありません、私は真剣です、今日14年2012月4.0日バージョンXNUMXの Skype for Linux 完全な32ビットおよび64ビットアーキテクチャ(32ビットライブラリはありません)、でニュースを見たときの私の驚きを想像することができます G +。

要点をつかみましょう:

まず第一に、彼らはベータ段階で非常に多くの時間が彼らが大部分を修正した巨大なエラーに関するフィードバックを集めることを可能にしたと言います、そしてここで彼らはそれを言います:

もちろん、他にもたくさんの小さな改善や修正があります。 ご想像のとおり、リストは非常に長いため、すべてを書くのに時間がかかりすぎますが、言及する価値のあるものもあります。

さて、主な変更から始めて...

このリリースでは、次のXNUMXつの大きな変更があります。

  • ユーザーが統合ウィンドウですべてのチャットを簡単に追跡できる新しい会話ビューがあります。 古いビューを好むユーザーは、チャットオプションでこれを無効にすることができます。
  • まったく新しいコールビューがあります。
  • オーディオ品質の向上にいくつかの投資を行ったおかげで、通話品質はかつてないほど向上しました。
  • また、ビデオ通話の品質の向上に取り組み、より多くのカメラのサポートを拡張しました。

翻訳されるものは次のとおりです。

  • ユーザーが統一されたウィンドウ(アーメン!)でチャットを簡単に表示できる新しい会話ビューがあります。 古いビューを好むユーザーは、オプションで新しいビューを無効にするだけです。
  • 新しいコールビューがあります。
  • 広範な調査のおかげで、通話品質は(Skype for Linuxで)これまでにない品質向上を遂げました。
  • また、より高品質のビデオコールの実装にも取り組んでおり、サポートをより多くのカメラに拡張しています(ああ、AMEN!)。

実装された「マイナーな」変更のリストもあります。

チャット同期の改善

  • 新しいプレゼンスとエモティコンアイコン
  • Skypeの連絡先のプロファイルに電話番号を保存および表示する機能
  • Skype forLinuxがクラッシュまたはフリーズする可能性ははるかに低い
  • チャット履歴の読み込みがはるかに高速になりました
  • XNUMXつの新しい言語のサポート:チェコ語(フラグ:cz)とノルウェー語(フラグ:いいえ)

何になりますか:

  • 新しい絵文字。
  • 連絡先の電話番号を確認する機能。
  • アプリがフリーズする可能性ははるかに低くなります。
  • チャット履歴の読み込みがはるかに速くなります。
  • チェコ語とノルウェー語のXNUMXつの新しい言語のサポート

これは間違いなくLinuxに関する今月のニュースです。すばらしいので、今度はそれを試して、それがどのような印象を与えるかを見てみましょう。彼らが約束する品質を備えていることを願っています。今のところ、ダウンロードリンクを残しておきます。 ここで、彼らが生き返るように。

どう思いますか? 彼らはそれをダウンロードしますか? または彼らはただ信仰を失ったのですか Skype?

出典 Skypeブログ


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

43コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   夜明け

    長い間欠席し(ひどい病気:U)、コンピューターの装飾を回って(たくさんの自由な時間笑、ツイッターで私をフォローしている人は私が話していることを知っています)、今週のLMDEで6回のようにマウスを殺した後(compizとconkyそれらは私の宿敵です...私はOSxDの重要なものを変更するのではなく、描画してトロールすることです)これを読んでください...それは素晴らしいです!

    マウスを復活させたらすぐにLMDEにインストールしました笑

  2.   ネルジャマルティン

    すごい!!! MicrosoftがSkypeを購入した後、Linux用の開発が続くとは思っていませんでした。 家に帰ったらすぐにダウンロードします🙂

  3.   ドワーフ

    そして実際、それはうまく機能します...それは興味深いことであり、それをテストし、それは私にとって完璧ですxD

  4.   アニバル

    真剣に? それを下げるためにyaaaaaaaaaaaaa
    時間でした!

  5.   フレディ

    興味深いと報告してくれてありがとう。

  6.   フアン·カルロス

    Ufff…Fedora32ビット用です。ダウンロードしません。

    1.    ジャミンサミュエル

      どのようにインストールしましたか?

      1.    適切な

        32ビットパッケージがダウンロードされ、「yuminstallpackagename.rpm」が実行されます。 yumは、32ビットパッケージの依存関係を自動的にインストールして、64ビットシステムで動作させます。

  7.   ウブンテロ

    Skypeがビデオ通話に広告を掲載することを聞いた/読んだことがありますか? http://www.fayerwayer.com/2012/06/skype-insertara-imagenes-publicitarias-durante-las-llamadas-de-audio/

    1.    ドワーフ

      それは良くありませんが、私はほとんどビデオ通話をしませんが、音声で(ビデオ通話はグーグルのたまり場に任せます)、複雑なことはありません。

      1.    パンデブ92

        私はそれが間違っているとは思いません、それはオーディオ通話のためだけであり、ビデオ通話のためではありませんxd

        Skypeは本日、サービスを使用しているXNUMX人の間の音声通話中に表示される広告である「会話型アナウンス」を開始しました。

  8.   ミカオP

    幸運なことに、Linux(特にsabayon)を良いPCに初めてインストールし、skype 4.0がリリースされたとき、これ以上のことはありませんでした。

  9.   アルガベ

    私はすでにそれを試しました、そしてウェブサイトでさえ私のために働きます、前のバージョンではそうではなかった何か😀

    http://i.minus.com/ieYqjk4hHqHeo.png

    今、私が女の子をカムに乗せることができれば! (6)

    1.    コメンテーター

      Webには、Skype2.2のWebカメラの問題の多くを解決できるスクリプトがあります。

    2.    ジャミンサミュエル

      Algabeはfedora用に32ビットをダウンロードし、64ビットシステムにインストールしましたか?

  10.   ホルヘ・マンジャレス

    お元気ですか。

    もちろん、誰と話すかにもよりますが、私がそれを使用すれば真実です。 問題のアプリケーションに加えて、Ekiga、Gtalk、およびEmpathyサービスを使用しています。 これは、標準化されたプラットフォーム(一般的に)マルチプラットフォームを使用できるため、常に非常に優れたソリューションのように思えました。これにより、Mac、Win、Linuxの間で、それほど問題やライブラリなしでより良い通信が可能になります。

    まだ更新しておらず、すでにArch Communityリポジトリにあります。家に帰って更新し、テストしました。 うまくいけば、彼らは以前のバージョンが持っていた細部を改善し、修正しました。

  11.   ロックアンドロレオ

    ジョー、私はそれを読みました、そして私はそうは思いません。 それは私が最も期待していなかったニュースです。
    downloadrrrrrへ。

  12.   VaryHeavy

    .debパッケージでdistroを使用している人が、対応する64ビットバージョンの資格を持っているのに、.rpmパッケージを使用している人には資格がない理由を誰かに説明してもらえますか?

    1.    フアン·カルロス

      Ubuntuはスープの中にさえあるので、それは簡単です。 私は同じ理由でそれをダウンロードしませんし、32でどれだけうまく機能するかでFedora64を再び置くことに夢中になることもありません。

      1.    ドワーフ

        紳士はFedoraに32ビットから64ビットまでの依存関係があり、コップ一杯の水に溺れないでくださいxD

        1.    フアン·カルロス

          欲しい人がいること、私は32を超える64のアプリケーションを実行するのは好きではありません、私はすでにその小さなアイテムでいくつかの悪い経験をしました。 よろしく。

          1.    ドワーフ

            私はそれらの問題を経験したことがありません、私はxDと言わなければなりません

          2.    ジャミンサミュエル

            Juan Carlosつまり、fedora用の64ビットバージョンがないため、Skypeを使用することはありませんか?

    2.    コメンテーター

      あなたはそれをパッケージを作成する人に尋ねるべきです。 また、.debパッケージを使用するディストリビューションの人気によるものだと思います。 ubuntu、mint、ubuntuの「派生物」、debian GNU / Linuxなどに言及します。

  13.   パンデブ92

    おかげで、grazie、マイクロソフト、私はそれをダウンロードするために走ります、最後に、私はその嫌なベータxDを使うべきではありません...

  14.   ロックアンドロレオ

    ちなみに、Free Skype(難読化されていない)およびGNU Free Callプロジェクトが何であったか/何であるかを誰かが知っていますか?

  15.   ジャミンサミュエル

    なんて素晴らしいニュース..

    ubuntuとlinuxmintにインストールするには、古いバージョンをアンインストールし、新しい.debパッケージをダウンロードして、手動でインストールする必要がありますか?

    1.    パンデブ92

      まあ、古いバージョンのxDにはオーバーインストールされていると思います

      1.    コメンテーター

        私は信じている? 自分の意見を述べるためにテストを受けて、試したことのないことを言って回ってはいけません。

        1.    パンデブ92

          以前のバージョンをオーバーインストールするプログラムをインストールするとコンピューターの世界が存在するので、トローリングを停止します。おそらく、libreofficeをsudo apt-getアップグレードで更新すると、古いバージョンが残りますか? そう ?

          私はまた、あなたがそれをよく信じたいのなら、そして🙂小さなバッタも信じていると言いました!!!

          1.    ドワーフ

            実際、正規のパートナーによるインストールで問題が発生し、何が欠落していたのかわかりません。以前のバージョンをアンインストールしただけです。

          2.    パンデブ92

            あなたはubuntuを使用します:0

          3.    ジャミンサミュエル

            そうです!

            それは私にとって非常にうまく機能します..古いバージョンをアンインストールし、ダウンロードしたパッケージをダブルクリックしてインストールします..

            順調です😀😀

            私のアカウントは: ジャミンサミュエル 私を追加したい人のために

    2.    ギスカード

      私は問題なくそれを上にインストールしました、しかし私はこの方法に失敗した誰かを知っています。 最良のことは、古いものをアンインストールすれば問題が発生しないことです。

  16.   コメンテーター

    いくつか質問があります:

    以前のバージョンがベータ版だった場合、バージョン2.2はどこで安定していますか?
    バージョン3はどこにありますか?
    他のOSのバージョンよりもはるかに遅れないように、バージョン番号をすばやくアップロードしますか?

    このコメントには返信しないでください

  17.   カルロス-Xfce

    記事の最後にある非常に一般的な翻訳エラーを指摘したいと思います。 彼がノルウェー語とチェコ語について話すとき、彼は「言語」を英語からスペイン語の「言語」に翻訳します。 正しい翻訳は「言語」または「言語」です。 「言語」という言葉はスペイン語では別の意味を持っていますが、英語では「言語」は言語と言語というXNUMXつの概念を表現するのに役立ちます。

    1.    ラゼツ

      さて、ここでそれはそれらが同義語であることを示しています:

      http://buscon.rae.es/draeI/SrvltConsulta?TIPO_BUS=3&LEMA=lenguaje

  18.   斎藤

    私はそれが大好きです、私はそれが大好きです! (* w *)
    http://img545.imageshack.us/img545/636/instantnea16.jpg

  19.   マイアミからの人食い

    それは素晴らしい!!! それは非常にうまくいきます!!!! スカイプを使う連絡先がいないのは残念です...

  20.   カイ

    すでにインストールしていますが、通話がアクティブなときは他の音を再生できないということだけで問題なく動作します。 これはアーキテクチャの問題であるに違いありません。xDはfedora17 64ビットを使用しており、fedoraのバージョンは32しかありません-.-。 彼らが64ビットのパッケージを手に入れたら、私は今願っています!